@import url('https://fonts.googleapis.com/css?family=Vidaloka');
/*
Theme Name:   Infinyx-Alpha Child (Simply-Swing)
Theme URI:    http://simplyswing.com.au
Description:  Infinyx (Alpha) child theme developed for Simply Swing.
Author:       Sitemill - Nik Peran
Author URI:   http://sitemill.net
Template:     infinyx-alpha
Version:      Alpha-1
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, dark, two-columns, responsive, two-content-rows, flexbox-layout, 3-menus, 4-widget-areas, full-width-template
Text Domain:  sitemill
*/

/* Idea for other color scheme http://wordpress.ckeditor.com */



/*
	STRUCTURE
	=========
*/
#banner {
	background: url('images/banner.jpg') no-repeat center bottom, url('images/banner-bg.jpg') repeat-x center bottom;
	background-color: #8BA7E8; /* match dominant color of banner */
	background-size: contain;
}
	#banner .wrap {
		height: 32vw; /* Maintain image aspect ratio */
		max-height: 226px;
	}
	#supplement {
		padding-top: 10px;
	}



/*
	TYPOGRAPHY
	=========
*/
a#site-name {
	font-size: 2.2em;
	margin-top: .5em;
	margin-left: 25px; /* for new logo */
}
a#site-logo {
	margin-top: 10px;
}
a#site-name,
.content h1, 
.content h2, 
.content h3 {
	font-family: 'Vidaloka', serif;
}
	#supplement h1, 
	#supplement h2, 
	#supplement h3 {
		text-shadow: 1px 1px 1px #282118;
	}



/*
	LISTS
	=====
*/
.content .primary ul li:before {
	content: "\002022"; /* disc bullet */
	position: absolute;
	top: -0.15em;
	left: -0.7em;
	font-size: 135%;
	color: #FFB429;
}
.widget_recent_entries, 
.widget_categories {
	border-bottom: 1px dashed #BEAA8A;
	padding-bottom: .9em;
	margin-bottom: .9em;
}
.content .widgets ul {
	padding-left: 14px;
}
	.widgets ul li {
		position: relative;
	}
		.widgets ul li:before {
			content: "›";
			position: absolute;
			left: -12px;
		}




/* 
	IMAGES
	======
*/

/* WP Gallery - using 150x150 thumbnails. TODO: make responsive? */
/* To restyle from scratch: add_filter( ‘use_default_gallery_style’, ‘__return_false’ ); */
.gallery * {
	margin: 0;
	padding: 0;
	border: none;
}
	.content #gallery-1 img, 
	.content #gallery-2 img, 
	.content #gallery-3 img {
		/* Override WP inline CSS. Resolves up to 3 galleries on a single page */
		border: 1px solid #BEAA8A;
		transition: border-color 200ms linear; /* Slow the hover border color change */
	}
	.content #gallery-1 img:hover,
	.content #gallery-2 img:hover,
	.content #gallery-3 img:hover {
		border-color: #69573B;
	}
	
	.gallery-columns-3 {
		max-width: 520px;
	}
	
	
/* Random [gallery_preview] shortcode output */
.gallery-preview {
	margin: 1.5em 0;
	text-align: centre; /* For mobile only */
}
	.gallery-preview img {
		display: inline-block;
		margin: 6px;
		height: 150px;
		width: 150px;
	}

/* Default thumbnail image for archive pages */
.flex-thumbnail.default {
	background: url('images/logo-couple.jpg') no-repeat center;
	background-size: cover;
}

/* Add watermark to section index pages */
#page-15.main-loop, /* classes */
#page-20.main-loop, /* events */
#page-29.main-loop /* services */
{
	background: url('images/watermark.jpg') no-repeat center 80px;
	min-height: 520px;
}


/* 
	MEDIA QUERIES
	=============
*/
@media only screen and (min-width: 675px){
	/* Some more whitespace between content columns */
	.content .primary {
		padding-right: 40px;
	}
		.content .primary h1 {
			border-bottom: 1px dashed #BEAA8A;
			padding-bottom: .3em;
		}
		
	#principal {
		padding-bottom: 2em;
	}
		#principal .secondary {
			padding-top: 0.8em;
		}
	/* Random [gallery_preview] shortcode */
	.gallery-preview {
		margin-left: 86px;
		text-align: left; 
	}
}

/* Home Page - split the main and meta columns */
@media only screen and (min-width: 900px){
	#home-columns {
		position: relative;
	}
		#main-column {
			margin-left: 175px;
			min-height: 52em; /* Match height of #meta-column  */
		}
		#meta-column {
			position: absolute;
			top: 3em;
			width: 150px;
		}
}




/* 
	WP MODIFICATIONS 
	================
*/

/* Center align any YouTube Videos */
iframe[src*="youtube"],
iframe[src*="vimeo"] {
	margin: 2em auto;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
}



/* 
	SIMPLY SWING CUSTOM COMPONENTS
	==============================
	
	These apply to this website only
*/

/* Random sidebar images/links, promos, biz cards etc */
div.sidebar-elements {
	border-bottom: 1px dashed #BEAA8A;
	margin: 1em 0;
	text-align: center;
}
	.sidebar-elements p {
		margin: 1.1em 0;
	}
	.sidebar-elements img {
		max-width: 250px;
	}


/* Front/Home Page */
.home .content .primary h1 {
	border-bottom: none;
	margin-bottom: 0.4em;
}
	#home-figure {
		background-color: #F2EBD9;
		color: #69573B;
		margin: 0 0 1.6em 0;
	}
		#home-figure figcaption {
			font-size: 0.9em;
			padding: 2px 12px 6px 12px;
			line-height: 1.3;
			font-style: italic;
		}
	p.facebook-link {
		text-align: center;
		margin: 2em 0;
	}
		.facebook-link img {
			width: auto;
			height: auto;
		}


/* Front/Home Tertiary Info boxes */	
.info-box {
	margin: 1em 0;
	border: 1px solid #FFB429;
	border-top-right-radius: 8px;
	border-bottom-left-radius: 8px;
	background-color: #FFFDF9;
}
	.info-head {
		border-top-right-radius: 8px;
		background-color: #FFB429;
		color: white;
		padding: 6px 8px;
		font-weight: bold;
	}
	.info-body {
		padding: 0 8px;
		font-size: 0.9em;
	}
	.info-box img {
		width: auto;
		height: auto;
	}
	
	.info-box dl {
		margin: 1em 0;
		font-size: .95em;
	}
		.info-box dd {
			margin-left: 0;
		}
		.info-box dd + dt {
			margin-top: .5em;
		}
		
/* Front/Home Tertiary sub boxes in main content area */	
#home-infoboxes {
	display: table;
	box-sizing: border-box;
	width: 100%;
	table-layout: fixed; /* keep equal cell widths */
}
	.home-infobox {
		display: table-cell;
		vertical-align: top;
		box-sizing: border-box;
	}
		.home-infobox:first-child {
			padding-right: 15px;
		}
		.home-infobox:last-child {
			padding-left: 15px;
		}


/* Contact Page */

/* Si Contact Form ~ DEPRECATED 1/7/2017 */
#wrap-contact-form, #wrap-dancecamp-form {
	border: 1px solid #DACFBE;
	border-radius: 6px;
	padding: 8px 25px;
	margin: 1.5em 0;
	min-height: 500px;
	background: url('images/watermark.jpg') no-repeat 75% 50px;
}
	#wrap-contact-form label {
		display: block;
		padding: 7px 0 3px 0;
	}
	#fscf_required1 {
		padding: 15px 0;
		font-style: italic;
	}
	#wrap-contact-form textarea {
		width: 100%;
		max-width:450px !important;
	}
	#fscf_captcha_image_div1 {
		width: 180px !important;
		float: left;
	}
	#fscf_captcha_field1 {
		float: left;
		width: 100%;
	}
	#fscf_captcha_code1 {
		width: 120px !important;
		float: left;
	}
	#fscf_captcha_refresh1 {
		width: 22px;
		height: 20px;
		float: left;
		margin-left: 190px;
		margin-top: -40px;
	}
	#fscf_submit_div1 {
		padding: 20px 0 15px 0 !important;
	}
		#fscf_submit1 {
			width: 120px;
		}

/* Sitemill Contact Form*/
#contact_form .contact-form-row { margin: .6em 0; }
#contact_form textarea {
	width: 100%;
	height: 180px;
	max-width:500px;
}
#contact_form input[type="text"] {
	width: 100%;
	max-width:300px;
}
#contact_form .row-buttons {
	margin-top: 1.3em
}
#contact_form .row-inputs .contact-form-cell {
	padding-bottom: 2px;
}
#contact_form .row-inputs label {
	font-size: 115%;
}

/* Dancecamp Enrolment Form */
#dancecamp
.dancecamp-form-row { margin: .6em 0; }
.dancecamp-form-cell { padding: 1px 0; }
#dancecamp #email_address { width: 100%; max-width: 350px; }
#dancecamp #home_address, #dancecamp #other_info { width: 100%; max-width: 250px; height: 60px; }
#dancecamp #special_diet { width: 100%; max-width: 300px; height: 80px; }
#dancecamp label[for] { font-weight: bold; }
.row-booking-type { border: 1px solid #ccc; padding: 10px; background-color: rgba(200,200,200,.3); }
.field-buttons { padding-top: 7px; /* submit button */ }
.page-id-422 #TB_ajaxContent { background: none !important; }

/* Facebook in fat footer */
#fb-footer-feed {
	margin-bottom: 1.8em;
}
	#fb-footer-feed .cff-item {
		outline: 1px solid #A08458;
		margin: 5px 0 !important;
		padding: 15px !important;
	}
	#cff .cff-view-comments,
	#cff-lightbox-wrapper .cff-view-comments,
	#cff .cff-comments-box p,
	#cff .cff-comments-box .cff-comment,
	#cff .cff-comments-box .cff-comment-reply,
	#cff-lightbox-wrapper .cff-comments-box p,
	#cff-lightbox-wrapper .cff-comments-box .cff-comment,
	#cff-lightbox-wrapper .cff-comments-box .cff-comment-reply
	{
		background-color: transparent !important; /* fb like/share links */
	}
		#cff .cff-comments-box p:first-child {
			border-top: 1px dotted #826C48;
		}

	/* Diminish gap made by double break tags - may not work in all browsers */
	.cff-text br + br {
		display: block;
		margin-bottom: 5px;
	}

	

/* Thickbox modal for newsletter signup */
#TB_ajaxContent {
	background: url('images/watermark.jpg') no-repeat center;
	background-size: 350px;
}
/* Newsletter signup form shortcode/class */
.signup-row {
	padding-bottom: 6px;
}
	.signup-row label {
		font-weight: bold;
	}
	.signup-row input,
	.signup-row select {
		padding: 3px 6px;
	}
	#signup-row-email input {
		width: 100%;
	}




/* Form error notification message - from Admin_Notice class */
.notice {
	border: 1px solid transparent;
	padding: 0 .3rem;
}
	.notice p { margin: .5rem; }
	.notice-error {	color: red; border-color: currentColor;	}
	.notice-warning {	color: orange; border-color: currentColor;	}
	.notice-info {	color: blue; border-color: currentColor;	}
	.notice-success {	color: green; border-color: currentColor;	}


/* Form Error Messages - Classes written to form via JS in includes/post-validate.php */
/* span.form-error-message { color: #990000; padding: 10px; }  for light backgrounds */
span.form-error-message { color: red; padding: 3px 0 0 5px; font-size: 15px; display: block; } /* for dark backgrounds */
span.form-error-message b { color: deeppink; /* emphasize parts of a message */ }
.radiogroup, .checkgroup {
	display: inline-block; /* wrapper around field options */
	padding-top: 5px;
	padding-right: 5px;
	border: 1px solid transparent; /* stop jarring when error styles disappear */
}

/* Usually on a form field but can be div, p tag also */
.form-error { background-color:#ffdddd !important; border: 1px solid #df9d9d; }
/* Same for lookup fields - placed in nested spans after the field itself */
.form-error + span.select2 { background-color:#ffdddd !important; }
.form-error + span.select2 * { background-color: transparent !important; border-color: #df9d9d !important; }
#view .form-error-message a { /* Links inside error messages (using ` instead of ") */
	color: #C00; text-decoration: underline; }
#view .form-error-message a:hover {
	color: #000; text-decoration: none; }

p.form-error,
div.form-error, /* checkbox/radio group */
span.form-error, /* individual checkboxes */
select.form-error,
textarea.form-error,
input[type='text'].form-error,
input[type='password'].form-error
{
	border: 1px solid #DB9999 !important;
	color: #900 !important;
	box-shadow: none !important;
}

.ajax-error { color: #cc0000; }
.ajax-success { color: #00a300; }